[HEADER]
VERSION=3
CAMERA_COUNT=19
SET_NAME=

[CAMERA_0]
NAME=TARZAN
POSITION=-118.775 ,32.304 ,-581.506
FORWARD=-0.93223 ,-0.180832 ,0.313445
UP=-0.171403 ,0.983513 ,0.0576313
MIN_FOV=41
MAX_FOV=41
IN_POINT=0.00440044
OUT_POINT=0.10231
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UITKOMEN TARZAN
POSITION=-160.321 ,28.0649 ,-417.267
FORWARD=0.660457 ,-0.253373 ,-0.706828
UP=0.172987 ,0.967369 ,-0.185133
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.10231
OUT_POINT=0.136618
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=GERLACH
POSITION=-169.64 ,26.793 ,-323.072
FORWARD=0.487818 ,-0.109944 ,-0.866003
UP=0.0539592 ,0.993938 ,-0.0957922
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.10231
OUT_POINT=0.164283
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=HUGENHOLZ
POSITION=-254.48 ,19.7 ,-230.28
FORWARD=-0.0988072 ,-0.0249967 ,-0.994797
UP=-0.00247086 ,0.999688 ,-0.0248745
MIN_FOV=49
MAX_FOV=49
IN_POINT=0.164283
OUT_POINT=0.203887
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=HUNSERUG
POSITION=-33.1579 ,27.379 ,-223.243
FORWARD=-0.986354 ,-0.109777 ,-0.122735
UP=-0.108938 ,0.993956 ,-0.0135549
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.222222
OUT_POINT=0.258893
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=SLOTEMAKER 1
POSITION=155.182 ,28.6647 ,-201.517
FORWARD=-0.920625 ,-0.210414 ,-0.328913
UP=-0.198149 ,0.977611 ,-0.0707923
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.258893
OUT_POINT=0.301063
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=SLOTEMAKER 2
POSITION=297.392 ,30.2052 ,-266.367
FORWARD=-0.995135 ,-0.0842325 ,0.0511727
UP=-0.0841215 ,0.996446 ,0.0043264
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.301063
OUT_POINT=0.3352
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=SCHEIVLAK
POSITION=530.533 ,26.118 ,-273.483
FORWARD=-0.99745 ,-0.0712716 ,0.00402671
UP=-0.0712714 ,0.997457 ,0.000288329
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.3352
OUT_POINT=0.427943
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=SCHEIVLAK 2
POSITION=463.372 ,31.2226 ,3.91707
FORWARD=0.154267 ,-0.211555 ,-0.96512
UP=0.033391 ,0.977365 ,-0.208903
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.427943
OUT_POINT=0.464613
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=MASTERS
POSITION=207.58 ,26.5848 ,47.6038
FORWARD=0.991179 ,-0.116235 ,0.0637133
UP=0.115996 ,0.99322 ,0.00745571
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.464613
OUT_POINT=0.537887
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=RENAULT
POSITION=326.127 ,24.7768 ,-44.6015
FORWARD=0.66879 ,-0.0366572 ,-0.742558
UP=0.024532 ,0.999329 ,-0.0272387
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.537887
OUT_POINT=0.56215
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=VODAFONE
POSITION=448.71 ,24.6278 ,-123.195
FORWARD=-0.936647 ,-0.0314936 ,0.348872
UP=-0.0295128 ,0.999504 ,0.0109932
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.56215
OUT_POINT=0.608361
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=UITKOMEN VODAFONE
POSITION=152.224 ,24.3393 ,-194.057
FORWARD=0.986482 ,-0.0742634 ,0.14611
UP=0.0734629 ,0.997238 ,0.0108802
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.608361
OUT_POINT=0.679868
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=AUDI S
POSITION=-118.459 ,27.3648 ,-102.004
FORWARD=0.972961 ,-0.173943 ,-0.151985
UP=0.17186 ,0.984756 ,-0.0268464
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.679868
OUT_POINT=0.727173
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=AUDI S 2
POSITION=-209.679 ,19.3949 ,-83.827
FORWARD=0.912852 ,0.0264975 ,-0.407446
UP=-0.0241972 ,0.999649 ,0.0107997
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.727173
OUT_POINT=0.779611
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=KUMHO
POSITION=-175.205 ,26.8834 ,234.008
FORWARD=-0.218776 ,-0.141523 ,-0.965463
UP=-0.0312771 ,0.989933 ,-0.138024
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.779611
OUT_POINT=0.833883
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=BOS UIT
POSITION=-399.07 ,34.6015 ,199.079
FORWARD=0.943085 ,-0.311082 ,0.11758
UP=0.308695 ,0.950383 ,0.0384855
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.833883
OUT_POINT=0.884855
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=BOS UIT 2
POSITION=-409.998 ,31.3529 ,-36.9635
FORWARD=-0.179528 ,-0.161128 ,0.970475
UP=-0.029309 ,0.986934 ,0.158441
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.884855
OUT_POINT=0.949608
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=SF
POSITION=-275.982 ,27.0441 ,-359.58
FORWARD=-0.109452 ,-0.182652 ,0.977067
UP=-0.0203334 ,0.983178 ,0.181516
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.949608
OUT_POINT=0.999627
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0


